package cn.com.qmth.stmms.admin.dto;

import java.util.ArrayList;
import java.util.List;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class StudentScoreExportDTO {

	@ExcelField(title = "学号", align = 2, sort = 10)
	private String studentCode;

	@ExcelField(title = "姓名", align = 2, sort = 20)
	private String name;

	private List<StudentScoreDetail> scoreDetail=new ArrayList<>();

	public String getStudentCode() {
		return studentCode;
	}

	public void setStudentCode(String studentCode) {
		this.studentCode = studentCode;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<StudentScoreDetail> getScoreDetail() {
		return scoreDetail;
	}

	public void setScoreDetail(List<StudentScoreDetail> scoreDetail) {
		this.scoreDetail = scoreDetail;
	}

}
